<!DOCTYPE html>
<html lang="en">
  <head>
    <title> Polyglot </title>
<!--    <link rel="icon" type="image/x-icon" href="/public/icons">-->
    <link href="https://fonts.googleapis.com/css2?family=McLaren&family=Raleway:wght@500&display=swap" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <!-- Font Awesome -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css" integrity="sha384-DyZ88mC6Up2uqS4h/KRgHuoeGwBcD4Ng9SiP4dIRy0EXTlnuz47vAwmeGwVChigm" crossorigin="anonymous">

    <!-- Font Google -->
    <link data-n-head="1" rel="stylesheet" href="https://fonts.googleapis.com/css?family=Bungee:300,400,500,600,700,900">
    <link data-n-head="1" rel="stylesheet" href="https://fonts.googleapis.com/css?family=Inter:300,400,500,600,700,900">
  </head>

  <body>
    <div id="root"> </div>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="../src/index.js" type="text/jsx"> </script>
  </body>

</html>